Subject: Can I get, or suggest, graphics?

From: Paul Daniel Zomerdijk <[email-masked]>
Date: Thu, 14 Nov 1996 16:52:35 -0600 (CST)

I know that at some universities, such as Tulane -where the Kermit
system is used- students are able to receive graphics through the use of
Netscape Navigator.  I have used this program this past summer, when a
friend of mine had a student account there.  
	I would like to know if Pine had the same type of program where I,
as a student with a Pine account, can link the Netscape Navigator program
to my student account and receive graphics.
	If there is such a way, and I believe our library uses this
method, will you please send that information here, so that I can use the
Netscape Navigator in conjuction with pine to get graphics.
	If there is no way for indevidual students to use this technology,
I would like to suggest that Pine model itself more after the highly
successfull Kermit system.
		Thank you,
		Paul Z.